### Method

# Meta Display grab_accelerator

#### Declaration [src]

    guint
    meta_display_grab_accelerator (
      MetaDisplay* display,
      const char* accelerator,
      MetaKeyBindingFlags flags
    )

#### Description

No description available.

#### Parameters

`accelerator`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`flags`

  Type: `MetaKeyBindingFlags`

  No description available.

#### Return value

Type: `guint`

No description available.